__const_branch_header< T, M >

## Public Member Functions

| __const_branch_header (const branch_basic< T, M > &b)
| __const_branch_header (__branch_header< T, M > h)

## Protected Attributes

const branch_basic< T, M > & | _b

## Detailed Description

### template<class T, class M>
class rheolef::__const_branch_header< T, M >

Definition at line 392 of file branch.h.

## Constructor & Destructor Documentation

## __const_branch_header() [1/2]

__const_branch_header | ( | const branch_basic< T, M > & | b | ) |

Definition at line 394 of file branch.h.

## __const_branch_header() [2/2]

__const_branch_header | ( | __branch_header< T, M > | h | ) |

Definition at line 395 of file branch.h.

## Member Data Documentation

## _b

const branch_basic<T,M>& _b

protected

Definition at line 399 of file branch.h.

The documentation for this class was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/branch.h